579 |
+++ smeserver-cacti-1.1.19/root/etc/e-smith/events/actions/cacti-install 2022-07-28 00:00:45.319000000 -0400 |
+++ smeserver-cacti-1.1.19/root/etc/e-smith/events/actions/cacti-install 2022-07-28 00:00:45.319000000 -0400 |
580 |
@@ -0,0 +1,17 @@ |
@@ -0,0 +1,17 @@ |
581 |
+#!/bin/bash |
+#!/bin/bash |
582 |
+exit 0 |
+ |
583 |
+# move to cli dir |
+# move to cli dir |
584 |
+cd /usr/share/cacti/cli |
+cd /usr/share/cacti/cli |
585 |
+ |
+ |
586 |
+#install, we put away, it seems that inside the event it just do not work |
+#install, we put away, it seems that inside the event it just do not work |
587 |
+/usr/bin/php74 install_cacti.php --accept-eula --install & |
+/usr/bin/php74 install_cacti.php --accept-eula --install || exit 0 |
588 |
+pids=$! ; wait $pid; |
+ |
589 |
+ |
+ |
590 |
+ |
+ |
591 |
+#TODO: |
+#TODO: |